Tool
mail_apikey_delete
Revoke an API key by id
Revoke an API key by id
Behavior
- HTTP
DELETE /mail/api-keys/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Id of the API key to revoke; revocation is immediate and permanent |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | Id of the key that was revoked |
revoked | boolean | • | Always true; the call throws rather than reporting a failure here |
Try it
Revoke an API key by id.